
flow3.typo3.org - Bug # 126

Status: Resolved Priority: Should have
Author: Robert Lemke Category: HTML / CSS
Created: 2008-01-29 Assigned To:
Updated: 2010-10-20 Due date:
Subject: Link color and bullets are undefined in right bar
Description

LinkColorAndBulletInSidebar.png

History
#1 - 2008-01-29 11:46 - Christian Jul Jensen
- Status changed from New to Accepted
- Assigned To changed from Christian Jul Jensen to Søren Vedel

#2 - 2008-01-29 17:23 - Søren Vedel
- Assigned To changed from Søren Vedel to Rasmus Skjoldan

I need a design manual to solve this issue.

#3 - 2008-01-30 08:28 - Rasmus Skjoldan
- Assigned To changed from Rasmus Skjoldan to Søren Vedel

Active: #99011E - underline:none
Visited: #700016 - underline:none
MO: #E56508 - underline

#4 - 2008-01-30 16:36 - Christian Jul Jensen
- Status changed from Accepted to Needs Feedback
- Assigned To changed from Søren Vedel to Rasmus Skjoldan
- % Done changed from 0 to 70

Hey raz

We need a bit more info, I applied the colors, but I need to know the base-color of the links, right now I made it the same as visited. What about the list
styles, I guess you want the dots to be removed?

#5 - 2008-02-07 19:07 - Robert Lemke
- Status changed from Needs Feedback to Resolved
- Assigned To deleted (Rasmus Skjoldan)
- % Done changed from 70 to 100

We just take it as is.
